
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-eae856b7 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-600c94dc { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-ee5684b3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-cf2a2207 { font-size: 30px; margin-right: var(--size-xxs); }
.l-fe85d6d4 { font-size: 20px; font-weight: 600; }
.l-878fd809 { margin-left: auto; margin-right: auto; }
.l-878fd809.active { display: block; }
.l-c573ede1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-979df5d7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-979df5d7:hover { text-decoration: underline; }
.l-71e35f2e { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-a97f6c7d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-600c94dc { height: 60px; justify-content: space-between; }
.l-878fd809 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-878fd809.active { display: block; }
.l-c573ede1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-71e35f2e { display: flex; }
 }@media screen and (max-width: 576px) { .l-878fd809 { width: 100%; }
 }
.l-fdadc03b { position: relative; }
.l-fdadc03b .l-49f5cad3 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-e04f3682 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-25560789 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-25560789::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-25560789 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-e04f3682 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-be3cccdc { text-align: center; }
 }
.l-68bac30a { text-align: center; }

.l-693733e3 { display: flex; align-items: center; gap: var(--size-m); }
.l-d6299489 { flex: 1; }
.l-38ffbdf7 { flex: 1; }
@media screen and (max-width: 768px) { .l-693733e3 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-38ffbdf7 { text-align: center; }
 }
.l-dc3fb33f { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-74743472 { flex: 1; }
.l-1bcedde1 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9aa14386 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-4bce3f09 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-dc3fb33f { flex-direction: column; gap: var(--size-m); }
.l-74743472 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-1bcedde1 { gap: var(--size-s); }
.l-9aa14386 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-09103c94 { width: 60%; }
.l-17270049 { padding: var(--size-s) var(--wrapper-padding); }
.l-a87ab8ad { display: flex; justify-content: flex-start; }
.l-a87ab8ad svg { fill: var(--color-secondary); }
.l-70ccd64e { justify-content: flex-end; }
.l-7976cc0f { padding: 0 var(--wrapper-padding); }
.l-d0927e37 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-09103c94 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a78ffe97 { flex-direction: column; }
.l-a87ab8ad svg { transform: scale(0.6); }
.l-7976cc0f { padding: 0 50px 0 50px; }
.l-d0927e37 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-7976cc0f { padding: 0; }
.l-d0927e37 { padding: 0; }
 }
.l-e92974f1 { display: flex; align-items: center; gap: var(--size-m); }
.l-5ec35ba7 { flex: 1; }
.l-829864e7 { position: relative; padding: var(--size-m); }
.l-829864e7::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-4b33ad70 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-e92974f1 { flex-direction: column; align-items: stretch; }
.l-5ec35ba7 { flex: auto; }
.l-829864e7 { padding: var(--size-m) var(--size-s); }
.l-829864e7::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-829864e7 { text-align: center; }
 }
.l-a85377aa { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c730c2d9 { text-align: center; }
.l-a85377aa { column-count: 1; }
 }
.l-1567e148 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-1567e148::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-6cd2e9ff { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-6cd2e9ff::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-736da7b6::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-8a9a05bb { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-bba17328 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-40b1c516 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-e4397e31 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-66bf69de { padding-bottom: 37px; }
.l-66bf69de::before { bottom: 0; }
.l-f43f0789 { padding-top: 35px; }
.l-f43f0789::before { top: 0; }
@media screen and (max-width: 768px) { .l-1567e148 { flex-direction: column; }
.l-1567e148::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-df4ebfd3 { width: 50%; }
.l-8a9a05bb { margin: 0; align-self: initial; }
.l-bba17328 { order: 2; margin-left: auto; align-self: initial; }
.l-40b1c516 { order: 3; align-self: initial; }
.l-e4397e31 { margin-left: auto; align-self: initial; }
.l-6cd2e9ff { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-6cd2e9ff::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-66bf69de { padding-bottom: var(--size-xs); }
.l-f43f0789 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-f43f0789::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-1567e148::before { left: 0; }
.l-df4ebfd3 { width: 100%; }
.l-8a9a05bb { margin: 0; }
.l-bba17328 { margin: 0; }
.l-40b1c516 { margin: 0; }
.l-e4397e31 { margin: 0; }
.l-6cd2e9ff { padding-left: var(--size-s); }
.l-6cd2e9ff::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-66bf69de { margin: 0; padding-top: 35px; }
.l-f43f0789 { padding-top: 35px; }
 }
.l-17464590 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-9db2f604 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-9db2f604::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-8a273422 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-a00f48e4 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-17464590 { padding: var(--size-s); min-height: 350px; }
.l-60b04218 { padding: 0; }
.l-7c1cd67e { padding: 0 var(--wrapper-padding); }
.l-8a273422 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-fd575ddf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-fd575ddf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-fd575ddf { padding: var(--size-s); }
 }
.l-b21d7287 { padding: 0; }
@media screen and (max-width: 1280px) { .l-b7870239 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b21d7287 { padding: 0 var(--wrapper-padding); }
.l-4e7d4e14 { column-count: 1; }
.l-b7870239 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4e7d4e14 { text-align: center; }
 }
.l-f8c46a9d { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f8c46a9d::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-95ea07ff { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-95ea07ff::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-8c37bd24::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-1d21bd39 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-6cf78deb { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-e4d7eb0f { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-019a74b4 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-0739c9ed { padding-bottom: 37px; }
.l-0739c9ed::before { bottom: 0; }
.l-84e6055f { padding-top: 35px; }
.l-84e6055f::before { top: 0; }
@media screen and (max-width: 768px) { .l-f8c46a9d { flex-direction: column; }
.l-f8c46a9d::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-612fabdd { width: 50%; }
.l-1d21bd39 { margin: 0; align-self: initial; }
.l-6cf78deb { order: 2; margin-left: auto; align-self: initial; }
.l-e4d7eb0f { order: 3; align-self: initial; }
.l-019a74b4 { margin-left: auto; align-self: initial; }
.l-95ea07ff { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-95ea07ff::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-0739c9ed { padding-bottom: var(--size-xs); }
.l-84e6055f { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-84e6055f::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f8c46a9d::before { left: 0; }
.l-612fabdd { width: 100%; }
.l-1d21bd39 { margin: 0; }
.l-6cf78deb { margin: 0; }
.l-e4d7eb0f { margin: 0; }
.l-019a74b4 { margin: 0; }
.l-95ea07ff { padding-left: var(--size-s); }
.l-95ea07ff::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-0739c9ed { margin: 0; padding-top: 35px; }
.l-84e6055f { padding-top: 35px; }
 }
.l-ff22d2f4 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-41123553 { flex: 0 0 45%; position: relative; }
.l-6058e40d { flex: 1; position: relative; z-index: 1; }
.l-7b395ff8 { user-select: none; }
.l-7b395ff8[open] .l-a969086b { transform: rotate(45deg); }
.l-94167fd5 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-94167fd5::-webkit-details-marker { display: none; }
.l-a969086b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-a969086b svg { fill: var(--color-primary); }
.l-5157e371 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-94167fd5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-a969086b { width: 24px; height: 24px; }
.l-a969086b svg { width: 16px; height: 16px; }
.l-5157e371 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-ff22d2f4 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-41123553 { flex: 0; }
.l-6058e40d { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-41123553 { text-align: center; }
.l-6058e40d { max-width: inherit; width: 100%; }
 }
.l-7009f316 { text-align: center; }

.l-a245793e { display: flex; align-items: center; gap: var(--size-m); }
.l-264895b9 { flex: 1; }
.l-e37c360e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a245793e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-42cd7548 { text-align: center; }
 }
.l-4b15636a { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-30770781 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-30770781::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-ca09996d { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-05d047e8 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-7aba93b2 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-d2c7a5ac { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-fa2220cd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-30770781 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-30770781::after { display: none; }
.l-ca09996d { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-4b15636a { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-ca09996d { text-align: center; }
.l-05d047e8 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-199a24f3 { color: var(--color-text); }
.l-05d047e8 { grid-template-columns: 1fr; }
.l-7aba93b2 { padding: var(--size-xs); }
.l-d2c7a5ac { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-d3eb8bc8 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-04d7f3d3 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-48ff38a3 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-a62fd136 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-1868cb91 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-4546781d { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-1dbdf632 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-a0ef3096 { fill: var(--color-text); }
.l-e7c5311a { stroke: var(--color-text); }
.l-aa699ab1 { stroke: var(--color-text); }
.l-e5e3d119 { display: flex; flex-direction: column; }
.l-bfb399ed { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-d3eb8bc8 { flex-direction: column; }
.l-615c360d { margin-top: 0; }
.l-48ff38a3 { flex: 1; }
.l-bfb399ed { height: 430px; }
 }@media screen and (max-width: 768px) { .l-e5e3d119 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-04d7f3d3 { align-items: center; text-align: center; }
.l-48ff38a3 { padding: var(--size-s); }
.l-a62fd136 { transform: translateY(var(--size-xl)); }
.l-1868cb91 { flex-direction: column; align-items: center; }
.l-bfb399ed { height: 370px; }
 }
.l-20c359df { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-b82d17b5 { padding: var(--size-m) var(--size-xl); }
.l-4188697c { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-d3b11456 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-e935c441 { display: flex; justify-content: flex-start; width: 270px; }
.l-dae55853 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-fe1a1109 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-50892377 { display: flex; justify-content: flex-start; align-items: center; }
.l-9cc54e28 { font-size: 36px; margin-right: var(--size-xs); }
.l-ffc11258 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-aab102d4 { width: 32%; }
.l-6aae3df6 { margin-right: var(--size-xl); }
.l-68967458 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-4339ccd1 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4188697c { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-d3b11456 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-e79b78cf { text-align: center; }
.l-aab102d4 { width: 100%; text-align: center; order: 2; }
.l-6aae3df6 { margin-right: 0; order: 3; }
.l-68967458 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-b82d17b5 { padding: var(--size-s); }
.l-e935c441 { width: 100%; }
.l-4339ccd1 { flex-direction: column; align-items: center; }
.l-68967458 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-c39c8dfe { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-c39c8dfe svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-c39c8dfe { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-591c89b2 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f6149b10 { display: block; }
.l-9c9f09b6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5ceed8e2 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d5d64db0 { width: 100%; }
@media screen and (max-width: 768px) { .l-591c89b2 { padding: var(--size-s); }
.l-9c9f09b6 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5ceed8e2 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d5d64db0 { width: auto; }
 }@media screen and (max-width: 576px) { .l-5ceed8e2 { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-57dc5b23 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-3b2a9867 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-4e653d40 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7c6e899a { font-size: 30px; margin-right: var(--size-xxs); }
.l-9bc5daad { font-size: 20px; font-weight: 600; }
.l-9864d58c { margin-left: auto; margin-right: auto; }
.l-9864d58c.active { display: block; }
.l-a06fea0d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-5a4c91f2 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5a4c91f2:hover { text-decoration: underline; }
.l-288ba9fb { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-8e27f237 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3b2a9867 { height: 60px; justify-content: space-between; }
.l-9864d58c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9864d58c.active { display: block; }
.l-a06fea0d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-288ba9fb { display: flex; }
 }@media screen and (max-width: 576px) { .l-9864d58c { width: 100%; }
 }
.l-75fb2b74 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-121887f2 { padding: var(--size-m) var(--size-xl); }
.l-e5606252 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-998b6495 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-7fd20fd6 { display: flex; justify-content: flex-start; width: 270px; }
.l-b0c300d8 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-973dd5d5 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2e82237c { display: flex; justify-content: flex-start; align-items: center; }
.l-2b7b3a69 { font-size: 36px; margin-right: var(--size-xs); }
.l-7ef17cbc { font-size: 24px; font-weight: 600; line-height: 1; }
.l-68966e32 { width: 32%; }
.l-156ab2e5 { margin-right: var(--size-xl); }
.l-ecfa7f42 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-019878d0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e5606252 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-998b6495 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-cdd14e6a { text-align: center; }
.l-68966e32 { width: 100%; text-align: center; order: 2; }
.l-156ab2e5 { margin-right: 0; order: 3; }
.l-ecfa7f42 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-121887f2 { padding: var(--size-s); }
.l-7fd20fd6 { width: 100%; }
.l-019878d0 { flex-direction: column; align-items: center; }
.l-ecfa7f42 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-a6b6c230 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-a6b6c230 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-a6b6c230 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-a784de1f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-86cb7f86 { display: block; }
.l-0745c22e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0cb80db5 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f3a54233 { width: 100%; }
@media screen and (max-width: 768px) { .l-a784de1f { padding: var(--size-s); }
.l-0745c22e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0cb80db5 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-f3a54233 { width: auto; }
 }@media screen and (max-width: 576px) { .l-0cb80db5 { gap: var(--size-xxs); }
 }
.l-215b72eb * + * { margin-top: var(--size-xs); }
.l-215b72eb ul { list-style: disc; }
.l-215b72eb ul li { margin-left: 16px; }

.l-49c9b2d0 * + * { margin-top: var(--size-xs); }
.l-49c9b2d0 ul { list-style: disc; }
.l-49c9b2d0 ul li { margin-left: 16px; }

.l-af98cc59 * + * { margin-top: var(--size-xs); }
.l-af98cc59 ul { list-style: disc; }
.l-af98cc59 ul li { margin-left: 16px; }
